﻿@using Microsoft.AspNetCore.Http
<div class="modal fade" id="ModalFormGantiPassword" tabindex="-1" role="dialog" aria-labelledby="exampleModalLabel" aria-hidden="true">
    <div class="modal-dialog" role="document">
        <div class="modal-content">
            <div class="modal-header">
                <h5 class="modal-title" id="TitleFormGantiPassword">Ganti Password</h5>
                <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                    <span aria-hidden="true">&times;</span>
                </button>
            </div>
            <div class="modal-body">
                <form class="form-horizontal" action="#" enctype="multipart/form-data" id="FormChangePassword">
                    <div class="form-group form-row">
                        <label class="col-form-label col-sm-4" style="text-align:left;">NIS:</label>
                        <div class="col-sm-8">
                            <input type="text" class="form-control" name="Nis" value="@Context.Session.GetString("Nis")" placeholder="Ketikkan Username atau E-Mail..." readonly />
                        </div>
                    </div>
                    <div class="form-group form-row" id="DivPassword1">
                        <label class="col-form-label col-sm-4" style="text-align:left;">Password Lama:</label>
                        <div class="col-sm-8">
                            <input type="password" class="form-control" name="OldPassword" placeholder="Ketikkan Password Lama..." />
                        </div>
                    </div>
                    <div class="form-group form-row" id="DivPassword2">
                        <label class="col-form-label col-sm-4" style="text-align:left;">Password Baru:</label>
                        <div class="col-sm-8">
                            <input type="password" class="form-control" name="NewPassword1" placeholder="Ketikkan Password Baru..." />
                        </div>
                    </div>
                    <div class="form-group form-row" id="DivPassword3">
                        <label class="col-form-label col-sm-4" style="text-align:left;">Ulangi Password Baru:</label>
                        <div class="col-sm-8">
                            <input type="password" class="form-control" name="NewPassword2" placeholder="Ketikkan Ulangi Password Baru..." />
                        </div>
                    </div>
                </form>
            </div>
            <div class="modal-footer">
                <button type="button" class="btn btn-secondary" data-dismiss="modal"><i class="fas fa-times-circle-o"></i> Tutup</button>
                <button type="button" class="btn btn-primary" onclick="SaveGantiPassword();"><i class="fas fa-save"></i> Simpan Data</button>
            </div>
        </div>
    </div>
</div>